@charset "utf-8";
/* 				GLOBAL AND REST VALUES 				*/
body,
h1,h2,h3,h4,
form, p{
	padding:0px;
	margin:0px;
	color:#454545;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border:none;
	border:0px;
	font-size:12px;
	text-align:left;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video 
{display:block}
mark, rp, rt, ruby, summary, time {display:inline}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span, ul, li{
	margin:0; padding:0;
}
a, img{
	border:none;
	 text-decoration:none;
	color:#000000; 
	border:0px;
	outline:0px none;
}
body
	{
		background:#090001 url(../images/bg.jpg) repeat;
	} 
.bold
	{
	font-weight:bold;
	}
.headerBg
	{
		background:#0a0102 url(../images/headerBg.jpg) repeat-y center top;
	}
#wrapper
	{
		width:1001px;
		margin:0px auto;
	}
.clearBoth
	{
		clear:both;
	}
.header
	{
		width:100%;
		margin:0px auto;
		height:138px;
	}
.headerMain
	{
		margin:0px auto;
		width:1001px;
	}
.logo
	{
		float:left;
		width:229px;
		height:73px;
		margin:15px 0px 15px 0px;
	}
.orderDeliveryBG
	{
		float:right;
		width:535px;
		height:40px;
		border:0px solid red;
		margin:0px 0px 10px 0px;
	}
.orderDeliveryBG ul
	{
		padding:10px 0px 0px 0px;
		margin:0px;
		list-style-type:none;
	}
.orderDeliveryBG ul li
	{
		display:inline;
		float:left;
		color:#f9d51e;
	}
.orderDeliveryBG p
	{
		text-align:right;
		color:#f9d51e;
		text-shadow: 0px 2px 0px #000;
		font-size:14px;
		padding:10px 10px 0px 0px;
		border:0px solid red;
		line-height:24px;
		float:left;
		width:100%;
	}
.whiteText
	{
		font-size:13px;
		font-weight:bold;
		color:#fff !important;
		padding:0px 5px 0px 0px;
	}
.orderDeliveryBG p span
	{
		font-size:13px;
	}
.search
	{
		float:right;
		width:535px;
		height:30px;
		border:0px solid red;
		margin:0px 15px 0px 0px;
		color:#f9d51e;
		
	}
.search .yellowLink
	{
		color:#f9d51e;
		text-decoration:none;
	}
.search .yellowLink:hover
	{
		color:#f9d51e;
		text-decoration:underline;
	}
.phoneIcon
	{
		background:url(../images/phoneIcon.png) no-repeat left 0px;
		width:14px;
		height:19px;
		margin:0px 2px 0px 5px;
		display:block;
	}
.cartIcon
	{
		background:url(../images/cartIcon.png) no-repeat left top;
		width:32px;
		height:21px;
		float:left;
		margin:0px 0px 0px 10px;
	}
.search p
	{
	text-align:left;
	color:#f9d51e;
	text-shadow: 0px 2px 0px #000;
	font-size:13px;
	border:0px solid red;
	}
.inputBox
	{
		width:215px;
		border:1px solid #4e1c0b;
		border-radius:5px;
		background-color:#f9d51e;
		margin:0px 0px 0px 10px;
		padding:7px 5px;
		color:#000;
	}
.nav
	{
		width:100%;
		float:left;
		height:39px;
		border-top:1px solid #ada394;
	}
.nav ul
	{
		float:left;
		padding:0px 0px 0px 15px;
		margin:0px;
	}
.nav ul li
	{
		float:left;
		background:url(../images/line_yellow.jpg) no-repeat right 9px;
		list-style-type:none;
		
	}
.nav ul li a
	{
		color:#fff;
		text-align:center;
		float:left;
		padding:15px 20px 10px 20px;
		text-transform:uppercase;
	}
.nav ul li a:hover
	{
		color:#f9d51e;
	}
.nav ul li a.act
	{
		color:#f9d51e;
	}
.tastingWine
	{
		background:url(../images/wineImg_2.png) no-repeat left bottom;
		width:355px;
		border:0px solid #000;
		padding:0px;
		margin:0px;
	}
.tastingWine h2
	{
		font-size:22px;
		text-align:right;
		border:0px solid red;
		padding:0px 0px 10px 0px;
		margin:0px;
	}
.tastingWine h3
	{
		font-size:15px;
		text-align:right;
		color:#4b1501;
		font-weight:normal;
	}
.tastingWine h3 span
	{
		font-size:15px;
	}
	
.booksPrints
	{
		background:url(../images/bookImg.png) no-repeat left bottom;
		width:256px;
		border:0px solid #000;
		padding:0px;
		margin:0px;
	}
.booksPrints h2
	{
		font-size:22px;
		text-align:right;
		border:0px solid red;
		padding:0px 0px 10px 0px;
		margin:0px;
	}
.booksPrints h3
	{

		font-size:15px;
		text-align:right;
		color:#4b1501;
		font-weight:normal;
	}
.booksPrints h3 span
	{

		font-size:15px;
	}
	
.accessories
	{
		background:url(../images/accessoriesImg.png) no-repeat left bottom;
		width:287px;
		border:0px solid #000;
		padding:0px;
		margin:0px;
	}
.accessories h2
	{
		font-size:22px;
		text-align:right;
		border:0px solid red;
		padding:0px 0px 10px 0px;
		margin:0px;
	}
.accessories h4
	{
		font-size:15px;
		text-align:right;
		border:0px solid red;
		color:#4b1501;
	}
.accessories h3
	{
		font-size:15px;
		text-align:right;
		color:#4b1501;
		font-weight:normal;
	}
.accessories h3 span
	{

		font-size:16px;
	}
.freeRegistrationBT
	{
		float:right;
		padding:5px 0px 0px 0px;
	}
.viewMore_1
	{
		float:right;
		padding:24px 0px 0px 0px;
	}
.viewMore_2
	{
		float:right;
		padding:11px 0px 0px 0px;
	}
.recipesMain
	{
		width:1000px;
		float:left;
	}
.recipes
	{
		padding:0px 0px 0px 15px;
		margin:0px 0px 0px 0px;
	}
.recipes h1
	{

		font-size:22px;
		color:#5f230e;
		padding:0px 0px 10px 10px;
		border:0px solid red;
		margin:0px;
		font-weight:normal;
	}
.recipes p
	{
		color:#5f230e;
		float:left;
		border:0px solid red;
		width:185px;
	}
.recipes .recipesImg
	{
		float:left;
		margin:0px 15px 0px 10px;
	}
.viewMoreBT_4
	{
		float:right;
		margin:15px 30px 0px 0px;
	}

.footer
	{
		width:1000px;
		border:0px solid red;
		padding:0px 0px 0px 15px;
		margin:0px auto;
	}
.footer ul
	{
		width:130px;
		border:0px solid red;
		list-style-type:none;
		float:left;
	}
.footer ul li
	{
		width:100%;
		float:left;
		color:#454545;
		padding:2px 0px 2px 0px;
	}
.footer ul li span
	{
		color:#5f230e;
		font-weight:bold;
		font-size:13px;
	}
.footer ul li a
	{
		color:#454545;
	}
.footer ul li a:hover
	{
		text-decoration:underline;
		color:#000;
	}
.giftBaskets
	{
		float:right;
		border:0px solid red;
		width:320px;
	}
.giftBaskets h1
	{
		float:left;
		font-size:22px;
		color:#5f230e;
		font-weight:normal;
		padding:20px 15px 0px 0px;
		width:130px;
		text-align:left;
	}
.giftBaskets h2
	{

		font-size:15px;
		color:#454545;
		font-weight:bold;
		text-align:left;
	}
.giftBaskets h3
	{

		font-size:15px;
		color:#4f0700;
		text-align:left;
		padding:0px 0px 10px 0px;
	}
.giftBaskets .giftImg
	{
		float:left;
		margin:0px 15px 0px 0px;
	}
.footerLink
	{
		background:#291005;
		float:left;
		width:100%;
		margin:10px 0px 10px 0px;
		color:#f5c519;
	}
.footerLink p
	{
		color:#f5c519;
		margin:0px;
		padding:8px;
		text-align:left;
	}
.footerLink a
	{
		color:#f5c519;
		text-decoration:none;
		font-weight:bold;
		padding:0px;
		margin:0px;
		text-align:left;
	}
.footerLink a:hover
	{
		text-decoration:underline;
		font-weight:bold;
	}
.sunWeb
	{
		color:#584b38;
		padding:8px;
	}
.sunWeb a
	{
		color:#584b38;
		font-weight:normal;
	}
.sunWeb a:hover
	{
		text-decoration:underline;
		color:#e9c79b;
		font-weight:normal;
	}
.footerMain
	{
		width:100%;
		border:0px solid red;
		float:left;
		padding:10px 0px 0px 0px;
		background:url(../images/footerBg.jpg) repeat left top;
	}
.leftSide
	{
		width:230px;
		border:1px solid #cfcfcf;
		border-radius:7px;
		background:#fff;
		padding:10px;
		margin:20px 0px;
		float:left;
	}
.leftSide h1
	{
		color:#3d0000;
		font-size:17px;
		border-bottom:1px solid #f0dbba;
		padding:0px 0px 5px 5px;
	}
.rightSide
	{
		float:right;
		width:726px;
		margin:20px 0px;
	}
.rightSide h1
	{
		background:#3d0000;
		color:#fff;
		padding:5px 10px;
		border-radius:7px;
		font-size:18px;
		margin:0px 0px 0px 0px;
	}
.showingResult
	{
		font-size:12px;
		float:right;
		padding:3px 0px 0px 0px;
	}
.broadcom
	{
		margin:7px 0px 3px 0px;
		color:#000;
	}
.broadcom span
	{
		color:#3d0000;
	}
.broadcom a
	{
		color:#000;
		text-decoration:none;
		margin:0px 3px;
	}
.broadcom a:hover
	{
		text-decoration:underline;
	}
.prodList
	{
		float:left;
		width:232px;
		background:#fff;
		border:1px solid #cfcfcf;
		border-radius:7px;
		padding:10px 0px 0px 0px;
		margin:4px;
	}
.prodList:hover
	{
		box-shadow:0px 0px 1px #000;
	}
.yellowBg
	{
		background:#f9d51e;
		float:left;
		width:100%;
		padding:5px 0px;
		border-radius:0px 0px 7px 7px;
	}
.prodList h2
	{
		text-align:center;
		color:#454545;
		font-size:15px;
		padding:5px;
	}
.priceList
	{
		font-size:17px;
		float:left;
		color:#3d0000;
		padding:0px 0px 0px 10px;
	}
.addtoCart
	{
		background:url(../images/cartIcon_2.png) no-repeat left 1px;
		font-size:13px;
		color:#3d0000;
		float:right;
		padding:3px 10px 3px 25px;
	}
.addtoCart
	{
	color:#3d0000;
	text-decoration:none;	
	}
.addtoCart:hover
	{
		text-decoration:underline;
	}
.navList_2 div
	{
		float:left;
		margin:0px 10px 0px 0px;
	}
.navList_2 div table
	{
		margin:0px 10px 0px 0px;
	}
.menu	{
	margin:5px 0px 10px 0px;
	}

/* Menu styles */
.menu ul
	{
	margin:0px;
	padding:0px;
	text-decoration:none;
	}
.menu li
	{
	margin:0px 0px 0px 5px;
	padding:3px 3px;
	list-style-type:none;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	}

/* Submenu styles */
.menu ul ul 
	{
	background-color:#fff;
	}
.menu li li
	{
	margin:0px 0px 0px 0px;
	font-size:13px;
	}

/* Symbol styles */
.menu .symbol-item,
.menu .symbol-open,
.menu .symbol-close
	{
	float:left;
	width:11px;
	height:11px;
	background-position:left center;
	background-repeat:no-repeat;
	margin:4px 5px 0px 0px;
	}
.menu .symbol-item  { background-image:url(../images/page.png); }
.menu .symbol-close { background-image:url(../images/plus.png);}
.menu .symbol-open  { background-image:url(../images/minus.png); }
.menu .symbol-item.last  { }
.menu .symbol-close.last { }
.menu .symbol-open.last  { }

/* Menu line styles */
.menu li.item  { font-weight:normal; margin:0px 0px 0px 15px; }
.menu li.close { font-weight:bold; }
.menu li.open  { font-weight:bold; }
.menu li.item.last  { }
.menu li.close.last { }
.menu li.open.last  { }

a.go:link, a.go:visited, a.go:active
        {
        display:block;
        height:26px;
        width:100px;
        background-color:#FFFFFF;
        color:#333333;
        font-size:12px;
        font-weight:bold;
        text-align:right;
        text-decoration:none;
        line-height:26px;
        padding-right:30px;
        background-image:url(../images/go.gif);
        background-position:right;
        background-repeat:no-repeat;
        }
a.go:hover
        {
        text-decoration:none;
        color:#488400;
        }
#example3 { width:40%; background-color:#F9F9F9; padding:0px; margin-left:24px; }
#example3 li { list-style:none; margin:1px 0px; }
#example3 li a { display:block; height:16px; padding:0px 4px; background-color:#EEEEFF; }
#example3 li ul { margin:0px; padding:0px; }
#example3 li ul li a { background-color:#F9F9F9; border-bottom: solid #ECECEC 1px; padding-left:20px; }
.menu li ul ul li.item
	{
		margin:0px 0px 0px 20px;
	}
.menu ul ul li
	{
		margin:0px 0px 0px 15px;
		font-size:12px;
		font-weight:normal;
	}
.menu ul ul li .symbol-close { background-image:url(../images/plus_2.png);}
.menu ul ul li .symbol-open  { background-image:url(../images/minus_2.png); }
.priceBar
	{
		float:left;
		margin:20px 0px 20px 20px;
	}
.centerSide
	{
		width:980px;
		border:1px solid #cfcfcf;
		border-radius:7px;
		background:#fff;
		padding:10px;
		margin:20px 0px;
		float:left;
	}
.centerSide h1
	{
		font-size:24px;
		color:#3d0000;
		margin:20px 0px 10px 0px;
	}
.prodBimg
	{
		float:left;
		margin:0px 20px 0px 0px;
	}
.yellowBox
	{
		background:#f9d51e;
		padding:10px 15px;
		float:left;
		width:54%;
		margin:15px 0px 10px 0px;
	}
.yellowBox ul
	{
		list-style-type:none;
		margin:0px 0px 5px 0px;
		padding:0px;
		width:100%;
		display:inline;
		border:0px solid red;
		float:left;
	}
.yellowBox ul li
	{
		padding:5px 8px;
		float:left;
		margin:0px;
		vertical-align:middle;
		line-height:25px;
	}
.yellowBox select
	{
		padding:5px;
		border:0px;
	}
.yellowBox p
	{
		line-height:20px;
		padding:0px 0px 0px 10px !important;
	}
.centerSide ul.ul_list
	{
		padding:0px;
		margin:0px 0px 0px 15px;
		list-style-type:none;
		float:left;
		width:55%;
	}
.centerSide ul.ul_list li
	{
		background:url(../images/page.png) no-repeat left 4px;
		padding:1px 0px 1px 20px;
		border:0px solid red;
	}
.buyNowBt
	{
		background:url(../images/addCartBtBg.jpg) repeat-x left top;
		font-size:20px;
		border:1px solid #e6960c;
		border-radius:5px;
		color:#3d0000;
		padding:7px 10px 5px 40px;
		font-weight:bold;
		cursor:pointer;
	}
.priceText
	{
		font-size:25px;
		font-weight:bold;
		color:#3d0000;
		padding:8px 0px 0px 0px;
		float:left;
	}
.yellowLine
	{
		height:1px;
		border-bottom:1px solid #f9b91e;
		float:left;
		width:97%;
		margin:0px 10px 10px 10px;
	}
.socialLink
	{
		width:100%;
		float:right;
		text-align:right;
		margin:10px 0px 0px 0px;
	}
.socialLink ul
	{
		padding:0px;
		margin:0px;
		float:right;
		text-align:right;
	}
.socialLink ul li
	{
		float:right;
		line-height:normal;
	}
.centerSide h2
	{
		font-size:18px;
		color:#3d0000;
		margin:10px 0px 10px 10px;
	}
.centerSide p
	{
		padding:10px;
	}